import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeFirstTimeWizardComponent } from './employee-first-time-wizard.component';

describe('EmployeeFirstTimeWizardComponent', () => {
  let component: EmployeeFirstTimeWizardComponent;
  let fixture: ComponentFixture<EmployeeFirstTimeWizardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeFirstTimeWizardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeFirstTimeWizardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
